.t-input {
    font-family: 'Montserrat';
}


.t786__mark {
    font-weight: normal;
    font-size: 8px;
    font-family: 'Unbounded', Arial, sans-serif;
    display: table-cell;
    width: 50px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    border-radius: 50px;
    background-color: #111;
    color: #fff;
    box-sizing: border-box;
    padding: 0px 10px;
}


.t-store__card__bgimg, .t-store__card__bgimg_second {

    border: 1px solid #231F20;
}

.t-slds__bgimg {

    border: 1px solid #231F20;
}


.t-store__prod-popup__wrapper img {

        border: 1px solid #231F20;
    }
    
    
    .t-descr {
    font-family: 'Montserrat';
    font-weight: 400;
    color: #231F20;
}



.t706__sidebar-content {
    margin: 0;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    max-width: 560px;
    min-height: 100vh;
    max-height: 100%;
    background-color: #F0F0F0 !important;
    padding: 40px;
    box-sizing: border-box;
    overflow: auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
    transition: all .3s ease;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    height: 100%;
}


.t706__product-imgdiv {
    width: 70px;
    height: 70px;
    background-size: cover;
    border-radius: 1px;
    background-color: #eee;
    background-position: center;
    border: 1px solid #231F20;
}


.t-name {
    font-family: 'Unbounded', Arial, sans-serif;
    font-weight: 600;
    color: #231F20 !important;
}



.t706__sidebar-prodamount-wrap {
    padding-top: 12px;
    padding-bottom: 50px;
    font-size: 16px;
    text-align: right;
    font-weight: 600;
    color: #231F20;
}


.t706__cartpage {
    display: none;
    margin: 0;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    min-height: 100vh;
    min-height: 100dvh;
    max-height: 100%;
    max-height: 100dvh;
    background-color: rgb(235 235 235);
    padding: 0;
    box-sizing: border-box;
    overflow: auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
    transition: opacity .3s ease;
    opacity: 0;
}

#rec802237826 .t-submit {
    transition-property: background-color, color, border-color, box-shadow;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
    background-color: #ffffff !important;
}




.t706__bubble-text {
    color: #fff;
    font-family: 'Montserrat' ;
    background-color: #231F20 !important;
    font-size: 12px;
    padding: 20px 30px;
    border-radius: 1px !important;
    
}

.t1002__wishlistwin-content {
    margin: 0;
    position: fixed;
    right: 0;
    width: 100%;
    max-width: 560px;
    min-height: 100vh;
    max-height: 100%;
    background-color: #F0F0F0 !important;
}

.t1002__product-imgdiv {
    width: 70px;
    height: 70px;
    background-size: cover;
    border-radius: 1px;
    background-color: #eee;
    background-position: center;
    border: 1px solid rgb(35 31 32);
}




.t1002__bubble-text {
    color: #fff;
    font-family: 'Montserrat';
    background-color: #231F20 !important;
    font-size: 12px;
    padding: 20px 30px;
    
}



.t397__title {
    width: 100%;
    padding: 0 10px;
    padding-bottom: 5px !important;
    box-sizing: border-box;
    color: #777;
    background-color: transparent;
    border: none;
    transition: font-weight, color 0.3s ease;
    text-align: inherit;
    cursor: pointer;
}



@media screen and (max-width: 960px) {
    .t397__col_mobile-flex {
        width: 100%;
        padding: 0px 0 0px;
        display: flex;
        display: -webkit-box;
        display: -ms-flexbox;
        overflow-x: auto;
        overflow-y: hidden;
    }
}


.t397__select {
    -webkit-appearance: none;
    padding: 10px 10px;
    width: 100%;
    box-sizing: border-box;
    background-color: transparent;
    border-radius: 0;
    border: 1px solid;
    outline: none;
    margin: 0;
    font-size: 12px;
    letter-spacing: -0.5px;
}



.t395__select {
    -webkit-appearance: none;
    padding: 15px 15px;
    width: 100%;
    box-sizing: border-box;
    background-color: transparent;
    border-radius: 0;
    border: 1px solid;
    outline: none;
    margin: 0;
    font-size: 10px;
    letter-spacing: -0.5px;
}

    .t395__col {
        padding-left: 0px;
        padding-right: 14px;
        box-sizing: border-box;
    }
}



